/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* font */
.noto-sans-100 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

.noto-sans-200 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

.noto-sans-300 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

.noto-sans-350 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 350;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

.noto-sans-400 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    line-height: 21px;
}

.noto-sans-500 {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

.fs-8 {
    font-size: 0.5rem;
}

.fs-15 {
    font-size: 0.938rem;
}

.logo-chando {
    width: 80px;
    height: 15px;
}

.font-black {
    color: #1D1D1D;
}

.verification-container {
    /* max-width: 768px; */
    margin: 0 auto;
    padding: 3rem 1rem;
    background-image: url('../images/bg.png');
    min-height: 700px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 45%;
}

.btn {
    --bs-btn-padding-x: 0;
    --bs-btn-padding-y: 0;
    padding: 0;
}

.submit-btn {
    width: 42px;
    height: 42px;
    margin-left: 8px;
}

.submit-btn-img {
    width: 40px;
}

.input-sdt {
    height: 42px;
    border-radius: 5px;
    background-position: center;
    border-width: 0px;
    border: none;
    background-color: #fff;
    font-size: 13px;
}

.size-16 {
    width: 16px;
    height: 16px;
}

.form-w {
    width: 300px;
}

@media only screen and (min-width: 768px) {
    .verification-container {
        /* max-width: 768px; */
        margin: 0 auto;
        padding: 3rem 1rem;
        background-image: url('../images/bgmd.png');
        min-height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .size-16 {
        width: 32px;
        height: 32px;
    }

    .fs-8 {
        font-size: 1rem;
    }
    
    .fs-15 {
        font-size: 1rem;
    }

    .logo-chando {
        width: 150px;
        height: 100%;
    }
}